/******************************************/
/***template design "globbersthemes" **********/
/***MARHANCE/AOUT 2010/************/
/***by globbers for globbersthemes ************/
/***all rights reserved***********************/
/******************************************/

/********************************************/
/*** *********body et aspect general ***********/
/*******************************************/

html {
height: 100%;

}

body{
margin:0;
padding:0;
text-align:center;
background:#ffffff url(../images/bg.jpg) 0 0 repeat;
font-size:13px;
color:#000;
font-family: georgia, tahoma, arial , sans-serif;
font-weight:normal;

}

/*texte*/
p {
font-size: 100%;

}

h1 {
font-size: 200%;

}

h2 {
font-size: 150%;

}

h3 {
font-size: 125%;

}

h4, h5, h6 {
font-size: 100%;

}

/* liens hypertextes*/ 
a:link, a:visited {
text-decoration:none;
color:#672620;
font-weight:bold;

}

a:hover {
color:#000000;

}

ul {
margin:0;
padding-left:20px;

}

li {
list-style-type:square;
background:transparent;
margin: 4px;

}

img {
border:none;
margin:3px 5px;
padding:0;

}

img .caption {
text-align: left;

}

.highlight{
background:#672620;
padding: 0px 2px 0px 2px;
color:#ffffff;

}

.button {
background:#672620;
border:none;
color:#fff;
font-weight:bold;
padding:4px;
     
}

.inputbox {
color:#000000;
background:#f8ae00;
border:none;
padding:4px;
font-weight:bold;

}

.pagewidth{
width:980px;
text-align:left;
background:transparent;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;


}

fieldset {
margin:0px 5px 5px 5px;
padding:5px;
border:none

}

/**************************/
/*********HEARDER**********/
/**************************/
#header {
float:left;
width:100%;
height:350px;
background: url(../images/header1.jpg);
background-repeat: round;

}

#header-top {
float:left;
width:980px;
height:40px;
background:transparent;

}

/***************************/
/*MOD LOGIN/REGISTER/SEARCH*/
/***************************/

#tool {
float:right;
width:980px;
height:40px;
background:transparent;
margin-top:15px;

}

#tool-content {
float:right;
width:300px;
height:40px;
background:transparent;

}

#header-center {
float:left;
width:100%;
height:80px;
background:transparent url(../images/header-center1.jpg) 0 0 repeat-x;
opacity: 0.74;
filter: alpha(Opacity=70);
}


#sitename {
float:left;
background:transparent;
margin-top:0px;
margin-left:-5px;

}

/***topmenu******/

#topmenu{
float:left;
width:950px;
height:45px;
background:transparent;
margin:35px 10px 0px 0px;
text-align:center;

}

#navigation {
float:left;
height: 55px;
width:auto;
text-transform: uppercase;
text-align:center;
z-index: 50;

}

#navigation a {
float:left;
display: block;
height: 31px;
padding: 12px 15px 0 7px;
font-weight:normal;
color:#ffffff;
font-size:12px;

}

#navigation  a:hover{
color: #000000 !important;

}

#navigation ul {
list-style: none;
margin: 0;
padding-top: 0px ;
display: block;
z-index: 100;
}

#navigation li {
display: block;
float: left;
margin-right: 15px;
padding: 0 ;

}

#navigation li li a {
font-size: 13px;
padding:16px 0 0 0;
margin: 0;
color:#fff !important;

}

#navigation li li {
border-bottom: 1px solid #521e19;
margin:0;
padding:0 ;
height:45px;

}

#navigation li.active {
background: url(../images/menutop2.jpg) no-repeat 100% 0;
height:42px;

}

#navigation li.active span {
background: url(../images/menutop1.jpg) no-repeat 0 0;
height:42px;


}

#navigation li.active a {
color: #ffffff;
background: url(../images/menutop1.jpg) no-repeat 0 0;
height:42px;
color:#000;

}

.nav, .nav * {
margin:0;
padding:0;


}

.nav{
float:left;
position: relative;

}

.nav ul {
background:#f8ae00 ; 
 -moz-border-radius: 8px; 
  -webkit-border-radius: 8px; 
  border-radius: 8px; 
  z-index:900;
  
}

.nav li {
float:left;
list-style:none;
position:relative;
background:none;

}

.nav li li a {
text-decoration:none;
background: none;
float:none;
width:177px;

}

#navigation li:hover li,
#navigatin li.sfHover li,
#navigation li.active:hover li,
#navigation li.active.sfHover li,
#navigation li:hover li span,
#navigation li.sfHover li span {
background-image: none;

}

#navigation li:hover li a,
#navigation li.sfHover li a,
#navigation li.active:hover li a,
#navigation li.active.sfHover li a {
background-image: none;

}

.nav li ul {
float:none;
left:-999em;
position:absolute;
width: 177px;

}

.nav li:hover ul,
.nav li.sfHover ul {
left:0px;
top: 43px;
z-index:900;

}

.navli:hover li ul,
.nav li.sfHover li ul,
.nav li li:hover li ul,
.nav li li.sfHover li ul,
.nav li li li:hover li ul,
.nav li li li.sfHover li ul {
top:-999em;
z-index:900;

}


.nav li li {
position:relative;
float:none;
width: 177px;

}

.nav ul li ul li ul {
margin-left:170px !important;
margin-top:-45px !important;  

}

/* slideshow gallery */
#slideshow {
float:left;
width:495px ;
height:240px !important;
background:#fff;
border:1px solid #eaeae9;
margin: -130px 0 0 0;
position:relative;
z-index:1;

}

.slideshowlite {
width: 485px;
height: 233px;
background:transparent;
padding:4px 0px 0px 0px;
z-index:2;

}

.slideshowlite a {
position:absolute;
left:0;
text-align:left;

}

.slideshowlite img {
border: none;
height: 226px;
width: 485px;
z-index:3;

}

/* pagination control*/
.slideshowlite ul,
.slideshowlite ol {
 position: absolute;
margin-top: 180px;
left:50px !important;
list-style-type:none;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .slideshowlite ul,
.slideshowlite ol  {
  position: absolute;
margin-top: 249px;
left:50px !important;
list-style-type:none;
  }
}

.slideshowlite ul li,
.slideshowlite ol li {
float: left;
width: 34px;
padding: 0 4px 0 0;
list-style-type:none;

}

.slideshowlite ul li a {
background:#ffffff;
border:1px solid #eaeae9;
position: relative;
display: block;
width: 36px;
height: 27px;
float: left;
line-height: 23px;
text-decoration: none;
text-align: center !important;
font-size: 12px;
font-weight: bold;
color: #000 !important;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .slideshowlite ul li a {
background:#fff;
border:1px solid #eaeae9;
position: relative;
display: block;
width: 36px;
height: 27px;
float: left;
line-height: 25px;
text-decoration: none;
text-align: center !important;
font-size: 12px;
font-weight: bold;
color: #000 !important;

  }
}

.slideshowlite ul li a.current {
background: url(../images/page1.jpg) no-repeat 0% 0%;
color: #ffffff !important;

}

.slideshowlite ul li a:hover {
background:url(../images/page-act.jpg) no-repeat 0% 0%;
color: #ffffff;

}

.slideshowlite ol {
display: none;

} 

/*****neuwflash(top)****/
/*#newsflash {
float:left;
width:425px;
height:260px;
margin:25px 0 0 30px;
background:transparent;

}

#newsflash .moduletable,
#newsflash .moduletable_menu{
text-align:left;
font-size:18px ;
  
}

#newsflash .moduletable h3,
#newsflash .moduletable_menu h3,
#newsflash  .contentheading {
text-align:left;
font-size:24px;
color:#000000;
padding-left:40px;
background: url(../images/bg-h3.png) 0 0 no-repeat;
 
}
*/
/********pathway*****/
#pathway {
float:left;
width:930px;
height:0px;
margin:0px 0 0 0 ;
padding:0 0 0 25px ;
text-align:left;
background:#ffffff;


}

#pathway p {
font-weight:bold;
padding: 0 ;
margin:12px 0 0 0;

}

/******left******/
#left {
float:left;
width:222px;
background:transparent;
margin:20px 25px 0 0;
text-align:left;

}

#right {
float:left;
width:222px;
background:transparent;
margin:20px 0 0 25px;
text-align:left;


}

 div.module,
 div.module_menu ,
 div.module_text  {
width:200px;
background:#ffffff;
border:1px solid #eaeae9;
margin-bottom:30px;
padding: 10px;
/padding-bottom:20px;/
/padding-left:20px;/

}


 div.module h3,
 div.module_menu h3,
 div.module_text h3 {
font-size:20px;
width:200px;
font-weight:bold;
padding-bottom:5px;
padding-left:35px;
color:#17365d;
text-align:left;
font-variant: small-caps;
background: url(../images/bg-h3-menu.png) 0 0 no-repeat;

}

/*****************************/
/********MAIN*****************/
/****************************/

#main {
float:left;
width:440px;
margin-top:0px;
text-align: left; 
margin:20px 0 20px 0;
background:#ffffff;
border:1px solid #eaeae9;
padding:10px;

}

#main-mid {
float:left;
width:675px;
text-align: left;
margin:20px 0 20px 0;
background:#ffffff;
border:1px solid #eaeae9;
padding:10px 17px 0 8px;


}

#main-full {
float:left;
width:935px;
text-align: left ;
margin:20px 0 20px 0;
background:#ffffff;
border:1px solid #eaeae9;
padding:10px;

}

.contentheading{
font-size:20px;
padding-top:5px;
margin-bottom:10px;
font-weight:bold;
color:#000000;

}

.contentpaneopen img {
margin:3px 7px;

}

/***************************/
/*ACTIONS -print-email-edit
/***************************/
/***************************/
ul.actions  {
background:transparent;
margin:0;

}

ul.actions  li{
list-style:none;
float:right;

}

/************************************************/
/****article-info(date, date modifiées etc...).../
/**************************************************/

.article-info {

}

dt.article-info-term {
display:none;

}

dl.article-info dd{
margin:0;
font-size:12px;

}

/************************/
/*frontpage ARTICLE
/************************/
/************************/

/**article frontpage global*****/
.items-leading {
width:100%;
font-weight:normal;

}

.items-row {
width:100%;
font-weight:normal;

}

/***titre frontpage*****/
.items-leading h2 {
font-size:20px;
padding-top:0px;
margin-bottom:10px;
font-weight:bold;
color:#000000;

} 

.items-row  h2{
font-size:20px;
padding-top:0px;
margin-bottom:10px;
font-weight:bold;
color:#000000;

}

/*****separation des articles******/
.item-separator {
height:40px;
width:100%;
display:block;

}

/************************/
/* ARTICLE SIMPLE
/************************/
/************************/
.item-page {
width:100%;
font-weight:normal;
padding:10px;

}

.item-page h2 {
font-size:20px;
padding-top:0px;
margin-bottom:10px;
font-weight:bold;
color:#000000;

} 

/************************/
/* redmore article
/************************/
/************************/
.readmore a {
float:right;
background:#000;
font-weight: bold;
padding:5px;
margin-right:15px;
color:#fff;
margin-top:5px;
font-weight:normal;

}

.readmore a:hover {
color:#fff;
background:#672620;

}

/************************/
/* COLONNES article
/************************/
/************************/
div.cols-1 .item {
width: 100%; 

}

/* div.cols-2 .item {
width: 44%;

 }
div.cols-3 .item {
 width:28%;
 
 }
div.cols-4 .item {
width: 20%;

 }

div.items-row .item {
float: left; 

} 

div.item {
 padding: 0 18px;
 margin-bottom:25px;
 
 } */
 
 /************************/
/*****CATEGORY***********/
/************************/

.categories-list {

}

.categories-list li {
list-style:none;

}

.item-title {
padding:5px 5px 20px 0;
font-size:18px;
font-weight:bold;
color:#e9e8e6;
text-transform:capitalize;

}


ul#archive-items li {
list-style:none;

}

/* ++++++++++++++  items more  ++++++++++++++ */
.items-more{
padding-top:10px;

}

 .items-more h3{
letter-spacing:1px;
font-size:14px;
text-transform:uppercase;
font-weight:bold;
padding-left:35px;
background: url(../images/lplc.png) 0 0 no-repeat;

}

 .items-more ol{
line-height:1.3em;
margin:0 0 0 20px;
padding:5px 0 5px 2px;

}

 .items-more ol li{
padding:2px;

}

 .items-more ol li a {
display:inline;
margin:0;
font-weight:normal;
 padding:5px;

}

 .items-more ol li a:hover,
 .items-more ol li a:active,
 .items-more ol li a:focus {
font-weight:normal;
padding:5px 5px 5px 5px;
text-decoration:none

} 

/* ++++++++++++++  pagination  ++++++++++++++ */

 .counter {
text-align:center;
padding:4px 0;

}

.pagination {
 float: left;
 width: 100%;
 padding:4px 0;
 text-align:center;

}

.pagination li {
background: none;
display: inline;
margin: 0;
padding: 6px;
margin:0 3px;
overflow: hidden;

}

.pagination li span {
padding: 6px; 
line-height: 20px;
 
}

.pagination a {
color: #000;
line-height: 20px;
padding:7px;
text-decoration: none;
background: transparent;

}

.pagination a:hover, .pagination a:active, .pagination a:focus {
text-decoration: none;
color:#FFF;
background:#000;

} 

/* ++++++++++++++  nav entre article  ++++++++++++++ */
 ul.pagenav {
 position:relative;
 margin-top:25px;
 
}
 
ul.pagenav li {
 list-style: none;
 padding: 7px;
 background:#222222;
 color:#fff;
 
}

ul.pagenav li a {
 list-style: none;
 padding: 7px;
 color:#fff;
 
}
 
ul.pagenav li:hover, ul.pagenav li:focus {
background:#672620;
 color:#fff;
 
}
 
ul.pagenav li a:hover, ul.pagenav li a:focus { 
text-decoration:none;
color:#fff;

}
 
ul.pagenav li.pagenav-prev {
float: left;
 
}
 
ul.pagenav li.pagenav-next { 
float:right;

}

/**************************/
.result-title {
padding:10px;

}

.result-title a {
font-size:14px;
text-transform:uppercase;
letter-spacing:1px;
font-weight:bold;

}

/******FOOTER******/
/*#footer {
float:left;
width:100%;
height:180px;
background:#fff;
border-top: 1px solid #eaeae9;

}

#users-box {
float:left;
width:980px;
height:180px;
background:transparent;

}

.box {
float:left;
width:245px;
height:180px;
text-align:left;

} 

#users-box  .moduletable ,
#users-box  .moduletable_menu ,
#users-box  .moduletable_text {
background:transparent;
margin:0;
padding:5px 0 0 33px;

}

#users-box .moduletable  h3,
#users-box .moduletable_menu h3 ,
#users-box .moduletable_text h3{
font-size:13px;
background: url(../images/bg-h3-menu.png) 0 0 no-repeat;
padding:4px 10px 4px 25px;
margin:12px 0 12px 0;
letter-spacing:1px;
text-transform:uppercase;

}

#users-box  .moduletable a,
#users-box  .moduletable_menu a ,
div .moduletable_text a {
font-weight:normal;
font-style:italic;

}
*/
#users-box .moduletable a:hover,
#users-box .moduletable_menu a:hover  {
font-weight:normal;
font-style:italic;

}

#footer_tm {
float:left;
width:100%;
height:45px;
background:#f8ae00;
border-top: 5px solid #eaeae9;

}


.ftb {
float:left;
margin-top:15px;
text-align:center;
font-weight:normal;
font-size:12px;
width:900px;
color:#000;

}

.ftb a{
padding:0 !important;
border:none !important;
color:#000;
font-weight:normal;

} 

 .ftb a:hover{
padding:0 !important;
border:none !important;
color:#000000;
font-weight:normal;

} 

#top {
float:left;
width:30px;
height:30px;
margin-top:8px;
padding:0 !important;
border:none !important;
background:transparent;

}

.top_button {
padding:0 !important;
border:none !important;

}

/******CALENDAR*******/
.calendar {
float:left;
display:block ;
padding:5px 0px;
background:#672620 ;
width:70px ;
height:20px;
text-align:center;
margin-right:20px;

}

.day {
color: #fff;
font-weight:bold;
margin: 0;
padding:0 ;
font-size:17px;
background:transparent;
font-weight: bold;
display:inline;

}

.month {
color: #fff;
font-weight: bold;
margin: 0;
padding:0 ;
font-size:17px;
background:transparent;
display:inline;

}

/**end file***/